## lyricue 1.9.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 BINARIES = lyricue lyricue_remote lyricue_server import_media
 SHARE = lyricue.glade images/lyricue.png images/lyricue-icon.png
-SQL = mysql/MySQL_create_Table.sql mysql/MySQL_create_media.sql mysql/Update_1.2.sql mysql/Update_1.9.sql mysql/Update_1.9.4.sql
+SQL = mysql/Create_lyricDb.sql mysql/Create_mediaDb.sql mysql/Update_1.2.sql mysql/Update_1.9.sql mysql/Update_1.9.4.sql mysql/Update_1.9.7.sql
 DESKTOP = lyricue.desktop lyricue_server.desktop
 ETC = default.conf
 DOCS = docs/Development.txt docs/example_song.txt docs/AUTHORS docs/NEWS docs/README docs/song_template.txt docs/TODO
@@ -33,8 +33,8 @@
 	mkdir -p $(DESTDIR)/usr/share/applications
 	$(INSTALLDATA) $(DESKTOP) $(DESTDIR)/usr/share/applications
 
-	mkdir -p $(DESTDIR)/usr/share/docs/lyricue
-	$(INSTALLDATA) $(DOCS) $(DESTDIR)/usr/share/docs/lyricue
+	mkdir -p $(DESTDIR)/usr/share/doc/lyricue
+	$(INSTALLDATA) $(DOCS) $(DESTDIR)/usr/share/doc/lyricue
 
 	@for t in $(MOFILES); do l=`basename $$t .po.mo`; $(INSTALLDATA) $$t $(DESTDIR)/usr/share/locale/$$l/LC_MESSAGES/lyricue.mo;done
