## lyricue 3.2.1

=== debian/changelog ===
lyricue (3.2.1-0ubuntu2) precise; urgency=low

  * Rebuild for libmysqlclient transition

 -- Clint Byrum <clint@ubuntu.com>  Wed, 23 Nov 2011 23:54:29 -0800

lyricue (3.2.1-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #389654).
  * Packaging based on upstream's PPA:
    - lists of (build-)dependencies updated
    - menu file dropped
    - postinst/postrm scripts removed, lyricue guides setup on first run
    - debian/rules: use dh sequencer
  * Generate manpage with pod2man.
  * extra-docs.patch: don't install some unneded files.
  * manpage-name.patch: make manpage valid.
  * desktop.patch: make desktop files valid.
  * Convert copyright file to DEP5 format.
  * Use source format 3.0 (quilt).
  * Update homepage and watch file.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 06 Nov 2011 16:24:28 +0400

lyricue (1.9.8-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #277889)
  * Bump Standards-Version to 3.8.0
    - Move Homepage from Description to its own field

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 03 Oct 2008 20:34:07 -0500

lyricue (1.9.4-0ubuntu2) hardy; urgency=low

  * Watch file added (LP: #180689)

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 05 Jan 2008 20:34:46 -0500

lyricue (1.9.4-0ubuntu1) feisty; urgency=low

  * Packaged for feisty

 -- Chris Debenham <chris@adebenham.com>  Thu, 23 Nov 2006 16:54:00 +1000
