=== debian/control ===
Source: lyricue
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Debenham <chris@adebenham.com>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               po-debconf,
               libclutter-1.0-dev,
               libclutter-gtk-1.0-dev|libclutter-gtk-0.10-dev,
               libclutter-gst-0.10-dev|libclutter-gst-dev,
               libmysqlclient-dev,
               libgtk2.0-dev,
               libglib2.0-dev,
               intltool,
               libjson-glib-dev
Standards-Version: 3.9.2
Homepage: http://www.lyricue.org/

Package: lyricue
Architecture: any
Depends: unoconv,
         libdbd-mysql-perl,
         libgtk2-perl,
         libgtk2-gladexml-perl,
         libgtk2-spell-perl,
         libgtk2-trayicon-perl,
         libdbi-perl,
         libglib-perl,
         imagemagick|graphicsmagick-imagemagick-compat,
         libxml-simple-perl,
         diatheke,
         libgnome2-perl,
         lsdvd,
         libfile-mimeinfo-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: mysql-server
Breaks: lyricue3 (<= 1:3.0.23), lyricue-cvs (<= 2.4.0)
Replaces: lyricue3 (<= 1:3.0.23), lyricue-cvs (<= 2.4.0)
Description: GNU Lyric Display System
 This application is used to edit/display song lyrics on a second
 screen/projector for use at singing events such as church services.
 Features
    * Spellchecking
    * User access controls 
    * Networkable (ie run interface and server on different machines)
    * Multiple Playlists
    * Copyright info for songs
    * Automatic Page advance
    * Re-orderable playlist
    * Playlist entries to change background
    * All songs kept in a database and so screens are dynamically generated,
      allowing you to easily change the backdrop, font etc without having
      to change all the songs
    * Can automatically create screens for bible verses
    * Quick searching for songs
