## lyricue 3.4.10

=== debian/changelog ===
lyricue (3.4.10-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/copyright: Update Format URI.
  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/patches/desktop.patch: Refresh.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 21:09:21 -0500
