## lyricue 3.5.6

=== debian/changelog ===
lyricue (3.5.6-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Refresh desktop.patch

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 29 Jun 2013 17:40:26 +0530
