=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libglib2.0-dev,
                intltool,
                libjson-glib-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.lyricue.org/
 
 Package: lyricue
