=== debian/watch ===
version=3

http://www.lyricue.org/downloads/lyricue-releases/ .*/lyricue_(.+).tar.gz
