## lyricue 3.7.1

=== debian/changelog ===
lyricue (3.7.1-0ubuntu2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:44:35 +0000

lyricue (3.7.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Build-depend on clutter-gst-2.0 instead of 1.0
  * Build-depend on libgstreamer1.0-dev, libavahi-client-dev, libavahi-glib-dev

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 31 Jan 2015 10:15:49 +1100

lyricue (3.5.6-0ubuntu2) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 23 Aug 2014 01:09:47 -0400
