=== debian/control ===
--- 
+++ 
@@ -6,9 +6,12 @@
 Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev,
                po-debconf,
+               libavahi-client-dev,
+               libavahi-glib-dev,
                libclutter-1.0-dev,
-               libclutter-gtk-1.0-dev|libclutter-gtk-0.10-dev,
-               libclutter-gst-0.10-dev|libclutter-gst-dev,
+               libclutter-gtk-1.0-dev,
+               libclutter-gst-2.0-dev ,
+               libgstreamer1.0-dev,
                libmysqlclient-dev,
                libgtk2.0-dev,
                libglib2.0-dev,
