=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_build:
	dh_auto_build
	pod2man src/lyricue src/lyricue.1
