## lyricue 4.0.8

=== debian/changelog ===
lyricue (4.0.8-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * debian/control:
    - Use clutter-gst-3.0 (LP: #1584427)
    - Update dependencies for GTK3
    - Use Standards-Version 3.9.8
  * Update debian/watch
  * 0001-Replace-accidentally-dropped-help-signals.patch:
    - Git patch to fix Help buttons in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Jun 2016 16:42:13 -0400
