## lyricue 4.0.13.isreally.4.0.12

=== debian/changelog ===
lyricue (4.0.13.isreally.4.0.12-0ubuntu12) plucky; urgency=medium

  * Rebuild against try to unblock uninstallability on arm64 and armhf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Apr 2025 17:03:38 +0200

lyricue (4.0.13.isreally.4.0.12-0ubuntu11) plucky; urgency=medium

  * Add Build-Depends: default-mysql-server to prevent building
    where it is not installable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 22:46:51 -0400

lyricue (4.0.13.isreally.4.0.12-0ubuntu10) plucky; urgency=medium

  * No-change rebuild against mysql-defaults (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 07 Mar 2025 09:51:04 -0500

lyricue (4.0.13.isreally.4.0.12-0ubuntu9) plucky; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2025 17:35:49 +0100

lyricue (4.0.13.isreally.4.0.12-0ubuntu8) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:48:02 -0500

lyricue (4.0.13.isreally.4.0.12-0ubuntu7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:52:45 +1100

lyricue (4.0.13.isreally.4.0.12-0ubuntu6) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:38:58 +0000

lyricue (4.0.13.isreally.4.0.12-0ubuntu5) jammy; urgency=medium

  * d/control: Add build dependency to unoconv to avoid building this
    package on architecture (eg: riscv64) that cannot install unoconv
    yet (unoconv depends on libreoffice). (LP: #1946224)

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Wed, 06 Oct 2021 13:50:42 +0200

lyricue (4.0.13.isreally.4.0.12-0ubuntu4) focal; urgency=medium

  * d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 14 Feb 2020 11:22:08 -0300

lyricue (4.0.13.isreally.4.0.12-0ubuntu3) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 12:02:55 +0000

lyricue (4.0.13.isreally.4.0.12-0ubuntu1) artful; urgency=medium

  * Fix stuff that breaks build on buildds and hopefully make the package
    build neat.
  * Bump epoch to affect the same :(

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 21 May 2017 20:23:26 +0530

lyricue (4.0.12-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Drop all patches. Incorporated upstream.
  * Use dh 10.
  * Use default-libmysqlclient-dev.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 21 May 2017 19:28:10 +0530
