=== debian/control ===
Source: lyricue
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Debenham <chris@adebenham.com>
Build-Depends:
 autotools-dev,
 debhelper (>= 10),
 intltool,
 libavahi-client-dev,
 libavahi-glib-dev,
 libclutter-1.0-dev,
 libclutter-gst-3.0-dev,
 libclutter-gtk-1.0-dev,
 libjson-glib-dev,
 default-mysql-server,
 default-libmysqlclient-dev,
 libtool-bin | libtool(<=2.4.3),
 po-debconf,
 yelp-tools,
 unoconv
Standards-Version: 3.9.8
Homepage: https://www.lyricue.org/

Package: lyricue
Architecture: any
Depends:
 avahi-daemon,
 diatheke,
 gir1.2-glib-2.0,
 gir1.2-gnomedesktop-3.0,
 imagemagick | graphicsmagick-imagemagick-compat,
 libdbd-mysql-perl,
 libdbi-perl,
 libfile-mimeinfo-perl,
 libgtk3-perl,
 libnet-rendezvous-publish-backend-avahi-perl,
 libnet-rendezvous-publish-perl,
 liburi-perl,
 libxml-simple-perl,
 lsdvd,
 default-mysql-server,
 unoconv,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Recommends:
 gir1.2-gtkspell3-3.0
Conflicts:
 lyricue-cvs (<= 2.4.0),
 lyricue3 (<= 1:3.0.23)
Description: The GNU Lyric Display System
 This application is used to edit/display song lyrics on a second
 screen/projector for use at singing events such as church services.
 Features
    * User access controls
    * Networkable (ie run interface and server on different machines)
    * Multiple Playlists
    * Copyright info for songs
    * Automatic Page advance
    * Re-orderable playlist
    * Playlist entries to change background
    * All songs kept in a database and so screens are dynamically generated,
      allowing you to easily change the backdrop, font etc without having
      to change all the songs
    * Can automatically create screens for bible verses
    * Quick searching for songs
