=== debian/watch ===
version=4
https://github.com/cjd/lyricue/releases \
 /cjd/lyricue/archive/lyricue@ANY_VERSION@@ARCHIVE_EXT@
